/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "Unclutterにメモを作成";

"Create alias in Unclutter Files" = "Unclutterファイルのエイリアスを作成";
"Copy to Unclutter Files" = "Unclutterファイルのコピー";
"Move to Unclutter Files" = "Unclutterファイルの移動";